2 Replies Latest reply on Mar 9, 2017 7:45 AM by pamiller21

    New 6.5 Appliance work with 6.0 vCenter?

    pamiller21 Enthusiast

      Just looking to upgrade the support assistant appliance to the newest 6.5 but we are still running 6.0 vCenter.